#stopartroz #modile_calculator { 
    padding: 0; 
    width: calc(490px * 2);
    background-color: #fff; 
} 

#modile_calculator .container {
    padding: 0;
    margin: 0;
    width: calc(490px * 2);
}

#modile_calculator .row {
    padding: 0;
    margin: 0;
}

#modile_calculator .row .col-md-6 {
    padding: 0;
    margin: 0;
}

#modile_calculator .block-steps {
    /* padding: 45px 30px; */
    position: relative;
    height: 100%;
}

#modile_calculator .bgform {
    display: block;
    width: 100%;
    height: 510px;
    background: url(/upload/img/module_bg.jpg) 50% 0 no-repeat;
    background-position-x: center !important;
}

.form-content-quests-block {
    width: calc(490px * 8);
}

.block-quest-over {
    overflow: hidden;
    width: 420px;
    position: relative;
    display: block;
}

.block-quests {
    position: relative;
    width: calc(420px * 8);
    display: block;
    transition: all .35s ease 0s;
}

.block-quest {
    padding-left: 5px;
    display: block;
    width: 420px;
    float: left;
}

.block-quest .form-group {
    width: 50%;
}

.block-quests .radio-group {
    display: flex;
    flex-wrap: wrap;
}

.block-quests .more_answer {
    background: #fff;
    border: none;
    border-bottom: 1px solid #e6903b;
    width: 100%;
    outline: none;
}

.formPopUp .block-quests input::-webkit-input-placeholder {
    color: #666666;
    font-size: 14px;
    font-style: italic;
}

.formPopUp .block-quests input::-moz-placeholder {
    color: #666666;
    font-style: italic;
    font-size: 14px;
}

#modile_calculator .buttons_manager {
    display: flex;
    align-items: center;
    position: absolute;
    left: 0px;
    bottom: 40px;
    height: 46px;
    justify-content: center;
    width: 100%;
}

#modile_calculator .buttons_manager .button {
    cursor: pointer;
    display: none;
}

#modile_calculator .buttons_manager .button.show {
    display: inline-block;
}

#modile_calculator .buttons_manager .next-quest {
    background-color: #e0873f;
    border-radius: 5px;
    color: #fff;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    display: none;
    width: 170px;
    line-height: normal;
}

#modile_calculator .buttons_manager .next-quest.disable {
    opacity: 0.5;
    cursor: default;
}

#modile_calculator .buttons_manager .prew-quest {
    color: #0090ff;
    font-size: 16px;
    border-bottom: 1px dashed #0090ff;
    margin-right: 30px;
    line-height: 16px;
    height: 18px;
}

#modile_calculator label {
    cursor: pointer;
    margin-left: 4px;
}

#modile_calculator .close-reveal-modal {
    z-index: 2;
}

#stopartroz #modile_calculator .painmeter_block {
    margin-top: 0px;
}

.blockpainmeter {
    position: relative;
}

.blockpainmeter .pain-zero {
    position: absolute;
    left: 0;
    top: 45px;
}

.blockpainmeter .pain-final {
    position: absolute;
    right: 0;
    top: 45px;
}

#modile_calculator .d-left {
    display: flex;
    justify-content: center;
}

#stopartroz #modile_calculator .d-left .btn {
    display: inline-block;
}

#stopartroz.block8 h3 {
    font-size: 16px;
    font-weight: bold;
}

#modile_calculator .form-group {
    margin-bottom: 10px;
}

#modile_calculator .form-group input {
    position: relative;
    visibility: hidden;
}

#modile_calculator .form-group.more_answertext.hide input {
    visibility: hidden;
}

#modile_calculator .form-group.more_answertext input {
    visibility: visible;
}

#modile_calculator .block-quest.active > .form-group input {
    visibility: visible;
}

#modile_calculator .form-group input[type='radio']:after {
    width: 16px;
    height: 16px;
    border-radius: 15px;
    top: 0px;
    left: 0px;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #767676;
    position: absolute;
}

#modile_calculator .form-group input[type='radio']:checked:after {
    width: 16px;
    height: 16px;
    border-radius: 15px;
    top: 0px;
    left: 0px;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #767676;
    position: absolute;
}

#modile_calculator .form-group input[type='radio']:checked:before {
    width: 8px;
    height: 8px;
    border-radius: 12px;
    top: 4px;
    left: 4px;
    background-color: #f04043;
    content: '';
    display: inline-block;
    visibility: visible;
    border: none;
    position: absolute;
    z-index: 1;
}

#modile_calculator .block8 .form-group {
    width: 100%;
}

#modile_calculator .formPopUp .block8 input {
    width: 98%;
}

#stopartroz #modile_calculator .block8 h3 {
    font-size: 16px;
}

.formPopUp .block8 input::-webkit-input-placeholder {
    color: #666666;
    font-size: 17px;
    font-style: normal;
}

.formPopUp .block8 input::-moz-placeholder {
    color: #666666;
    font-style: normal;
    font-size: 17px;
}

#stopartroz #modile_calculator {
    display: none;
}

#stopartroz #modile_calculator.active {
    display: block;
}

.modile_calculator {
    font-size: 15px;
}

body#stopartroz ul.chnk-link-buttons {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    margin: 0 -10px;
}

ul.chnk-link-buttons li {
    display: block;
    flex: 1 1 auto;
    margin: 0 5px;
    text-align: center;
}

body#stopartroz ul.chnk-link-buttons li a {
    text-decoration: none;
    display: block;
    padding: 10px 20px;
    border: 1px solid #ee1d24;
    border-radius: 15px;
    margin-bottom: 10px;
    margin-right: 10px;
}

ul.chnk-link-buttons li a:hover {
    background-color: #ee1d24;
    color: #fff;
}

.section.content .vertical_tabs {
    display: flex;
}

.section.content .vertical_tabs ul {
    list-style: none;
    margin-left: 0;
}

.vertical_tabs ul.left_block li {
    padding: 10px 15px;
    border-bottom: 1px solid #f1f1f1;
    cursor: pointer;
    font-weight: bold;
}

.vertical_tabs ul.left_block li.active {
    background-color: #f1f1f1;
}

.vertical_tabs ul.right_block li {
    display: none;
    padding: 10px 15px;
}

.vertical_tabs ul.right_block li.active {
    display: block;
    border: 10px solid #f1f1f1;
}